@charset "utf-8";

/* ==== 韓国旅行「コネスト」Main Top Image CSS ==== */

div.main_img_box	{ position:relative; top:0px; left:0px; width:560px; height:265px; overflow:hidden; background:url(/12rsc/main15/konest_loading.png) no-repeat #dcdcdc center; }
	div.main_img_box div.main_img { position:absolute; top:0px; left:0px; width:560px; height:265px; overflow:hidden; display:none; z-index:1; }
	div.main_img_box div.main_img:first-child { display:block; z-index:2; }

div.main_img_btn	{ position:absolute; top:8px; right:8px; z-index:5; }
.main_img_lrbtn { position:absolute; top:50%; z-index:5; margin-top:-19px; display:none; opacity:0.8; }
	.main_img_lrbtn.lbtn { left:4px; }
	.main_img_lrbtn.rbtn { right:4px; }
.main_img_lrbtn.on { opacity:1.0; }

div.main_img_shadow { height:6px; background:url(/12rsc/main15/top_img_shadow.gif) repeat-x; margin:0px 4px; }
